﻿.example-one
{ margin:50px 0 0 0;}

.example-one .nav
{ height:18px;}

.example-one .nav li
{ background:url(../../img/bg_tabs.png) no-repeat; width:107px; padding:0 10px; height:18px; float:left;  margin-right:5px;}

.example-one .nav li a
{ color:#fff; text-decoration:none; display:block; text-align:center; line-height:25px; }

.example-one .nav li a:hover
{ color:#21495E; }

.list-wrap
{ padding:15px; border:1px solid #cecece; background:#fff;}

.list-wrap li.baslik
{ color:#D52E19; font-size:14px; font-weight:bold;}

.list-wrap li ul
{ display:inline-block; margin-bottom:25px;}

.list-wrap #renk-paleti li
{ float:left; margin-right:4px;}

.list-wrap .detay
{ width:310px; float:left; }

.list-wrap .img
{ width:230px; float:right; height:500px; margin:75px 25px 0 0;}

.list-wrap h2
{ margin-bottom:5px; font-size:16px; color:#E47601; text-decoration:underline;}

.list-wrap h3
{ margin-bottom:5px; font-size:16px; color:#4E7D95;}

.list-wrap h4
{ margin-bottom:20px;}